package oop.TypesofRealtionship;

public class Abteilung {
	
	private int depNo;
	private String depName;
	
	
	public Abteilung(int depNo, String depName) {
		
		this.depNo = depNo;
		this.depName = depName;
	}
	
	public Abteilung() { }
	
	
	

	public int getDepNo() {
		return depNo;
	}

	public void setDepNo(int depNo) {
		this.depNo = depNo;
	}

	public String getDepName() {
		return depName;
	}

	public void setDepName(String depName) {
		this.depName = depName;
	}

	@Override
	public String toString() {
		return "Abteilung [depNo=" + depNo + ", depName=" + depName + "]";
	}
	
	
	
	

}
